Skip to navigation

CVE Database

CVE-2003-0700

Impact: Moderate
Public: 2003-07-21

Details

The MITRE CVE dictionary describes this issue as:

The C-Media PCI sound driver in Linux before 2.4.22 does not use the get_user function to access userspace in certain conditions, which crosses security boundaries and may facilitate the exploitation of vulnerabilities, a different vulnerability than CVE-2003-0699.

Find out more about CVE-2003-0700 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Enterprise Linux version 2.1 (kernel) RHSA-2004:044 February 03, 2004
Red Hat Linux 7.1 RHSA-2003:238 July 21, 2003
Red Hat Linux 7.2 RHSA-2003:238 July 21, 2003
Red Hat Linux 7.3 RHSA-2003:238 July 21, 2003
Red Hat Linux 8.0 RHSA-2003:238 July 21, 2003
Red Hat Linux 9 RHSA-2003:238 July 21, 2003

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.